@charset "utf-8";

/*==============================================================================
  Title       : Plugin Page Style (Admin Page)
  Author      : Fumito Arakawa as Phize (http://phize.net/) and Geeklog Japanese
  Description : Plugin page style for admin.
  Apply       : admin/plugins/editor.thtml,
                admin/plugins/newpluginlist.thtml, admin/plugins/newlistitem.thtml
==============================================================================*/



/*--------------------------------------
  Plugin Page 
--------------------------------------*/

/* Plugin Editor */
form#admin-editor div#admin-instructions ul {
  margin: 1em 0 0 0;
}

form#admin-editor div#admin-instructions ul:before {
  content: "";
}

form#admin-editor div#admin-instructions ul:after {
  content: "";
}

form#admin-editor div#admin-instructions ul li {
  margin: 0;
}
